js-jobs Plugin up to 1.0.6 on WordPress cross site request forgery – Digitalmunition




Exploit/Advisories Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on August 17th, 2019 📆 | 2358 Views ⚑

0

js-jobs Plugin up to 1.0.6 on WordPress cross site request forgery

CVSS Meta Temp ScoreCurrent Exploit Price (≈)
4.1$0-$5k

A vulnerability classified as problematic was found in js-jobs Plugin up to 1.0.6 on WordPress (WordPress Plugin). Affected by this vulnerability is an unknown code block. The manipulation with an unknown input leads to a cross site request forgery vulnerability. The CWE definition for the vulnerability is CWE-352. As an impact it is known to affect integrity. An attacker might be able force legitimate users to initiate unwanted actions within the web application.

The weakness was disclosed 08/16/2019. This vulnerability is known as CVE-2018-20974 since 08/16/2019. The attack can be launched remotely. The exploitation doesn’t need any form of authentication. Neither technical details nor an exploit are publicly available.

Upgrading to version 1.0.7 eliminates this vulnerability.

Type

Name

VulDB Meta Base Score: 4.3
VulDB Meta Temp Score: 4.1

VulDB Base Score: 4.3
VulDB Temp Score: 4.1
VulDB Vector: 🔒
VulDB Reliability: 🔍

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock


VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍
Class: Cross site request forgery (CWE-352)
Local: No
Remote: Yes

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍Recommended: Upgrade
Status: 🔍

0-Day Time: 🔒

Upgrade: js-jobs Plugin 1.0.7

08/16/2019 Advisory disclosed
08/16/2019 +0 days CVE assigned
08/17/2019 +1 days VulDB entry created
08/17/2019 +0 days VulDB last update
CVE: CVE-2018-20974 (🔒)Created: 08/17/2019 08:36 AM
Complete: 🔍

Comments

No comments yet. Please log in to comment.

Check our Alexa App!

https://vuldb.com/?id.140257

Tagged with:



Leave a Reply